This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
sfha-aix71tl4-Patch-6.0.5.100
Sign in if you want to rate this patch.

 Basic information
Release type: Patch
Release date: 2016-06-13
OS update support: AIX 7.1 TL 4
Technote: None
Documentation: None
Popularity: 725 viewed    79 downloaded
Download size: 7.89 MB
Checksum: 2786485746

 Applies to one or more of the following products:
Cluster Server 6.0.1 On AIX 7.1
Storage Foundation Cluster File System 6.0.1 On AIX 7.1
Storage Foundation for Oracle RAC 6.0.1 On AIX 7.1
Storage Foundation HA 6.0.1 On AIX 7.1

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch requires: Release date
sfha-aix-6.0.5 2014-04-15

 Fixes the following incidents:
3456404, 3878069, 3878164, 3878444, 3878453, 3879997

 Patch ID:
VRTSvxfen-06.00.0500.0100
VRTSgab-06.00.0500.0100
VRTSllt-06.00.0500.0100
VRTSamf-06.00.0500.0200
VRTSdbac-06.00.0500.0100

 Readme file  [Save As...]
                          * * * READ ME * * *
            * * * Veritas Storage Foundation HA 6.0.5 * * *
                      * * * Patch 6.0.5.100 * * *
                         Patch Date: 2016-05-27


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Veritas Storage Foundation HA 6.0.5 Patch 6.0.5.100


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
AIX 7.1


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSamf
VRTSdbac
VRTSgab
VRTSllt
VRTSvxfen


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Veritas Cluster Server 6.0.1
   * Veritas Storage Foundation Cluster File System HA 6.0.1
   * Veritas Storage Foundation for Oracle RAC 6.0.1
   * Veritas Storage Foundation HA 6.0.1


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: VRTSdbac-6.0.500.100
* 3879997 (3879995) The LMX module did not load on AIX 7.1 TL4
Patch ID: VRTSllt-6.0.500.100
* 3878069 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.
Patch ID: VRTSgab-6.0.500.100
* 3878164 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.
Patch ID: VRTSamf-6.0.500.200
* 3878453 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.
Patch ID: VRTSamf-6.0.500.100
* 3456404 (3456400) If a nested VxFS mount point is registered with AMF, un-mount
for that mount-point or its parent directory fail.
Patch ID: VRTSvxfen-6.0.500.100
* 3878444 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: VRTSdbac-6.0.500.100

* 3879997 (Tracking ID: 3879995)

SYMPTOM:
The LMX modules did not load appropriately on AIX 7.1 TL4

DESCRIPTION:
After configuring SFRAC , the LMX driver was not loaded.

# /etc/rc.d/rc2.d/S71lmx start
Starting LMX
# /etc/methods/lmxext -status
lmx: unloaded

RESOLUTION:
Appropriate changes are made to load the lmx module.

Patch ID: VRTSllt-6.0.500.100

* 3878069 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.

Patch ID: VRTSgab-6.0.500.100

* 3878164 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.

Patch ID: VRTSamf-6.0.500.200

* 3878453 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.

Patch ID: VRTSamf-6.0.500.100

* 3456404 (Tracking ID: 3456400)

SYMPTOM:
If a nested VxFS mount point is registered with AMF, un-mount for that
mount-point or its parent directory fail.

DESCRIPTION:
When agent registers for mount online monitoring of a mount point
with AMF, due to a bug in AMF, a reference on the mount point is left unreleased.
Due to this unmounting parent directory fails.

RESOLUTION:
Symantec has modified the AMF driver to fix this issue.

Patch ID: VRTSvxfen-6.0.500.100

* 3878444 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.



INSTALLING THE PATCH
--------------------
Run the Installer script to automatically install the patch:
-----------------------------------------------------------
To install the patch perform the following steps on at least one node in the cluster:
1. Copy the patch sfha-aix71-Patch-6.0.5.100.tar.gz to /tmp
2. Untar sfha-aix71-Patch-6.0.5.100.tar.gz to /tmp/hf
    # mkdir /tmp/hf
    # cd /tmp/hf
    # gunzip /tmp/sfha-aix71-Patch-6.0.5.100.tar.gz
    # tar xf /tmp/sfha-aix71-Patch-6.0.5.100.tar
3. Install the hotfix
    # pwd 
    /tmp/hf
    # ./installSFHA605P1 [<host1> <host2>...]

You can also install this patch together with 6.0.1 GA release and 6.0.5 Patch release
    # ./installSFHA605P1 -base_path [<601 path>] -mr_path [<605 path>] [<host1> <host2>...]
where the -mr_path should point to the 6.0.5 image directory, while -base_path to the 6.0.1 image.

Install the patch manually:
--------------------------
To apply the patch manually, perform the steps listed below on each node in the cluster.

1. Stop VCS vcsmm and lmx:
        #hastop -local
        #/etc/init.d/vcsmm.rc stop
        #/etc/init.d/lmx.rc stop
        

2. Apply the VRTSdbac patch by issuing the following commands:
       #installp -aX -d ./VRTSdbac.bff VRTSdbac

3. Verify that the new patch is installed.  The output of the following command should display the version for VRTSdbac package as 6.1.1.100
       #lslpp -l VRTSdbac

4. Start vcsmm lmx and VCS:
        #/etc/init.d/vcsmm.rc start
        #/etc/init.d/lmx.rc start
        # hastart


REMOVING THE PATCH
------------------
Removal of the patch will result in removing the whole package
from the system/node. To go back to a previous installed version
of the package, you may need to re-install the package.
Run the following steps on the node where the patch is being uninstalled:

To remove the patch from a cluster node:
---------------------------------------------
1. Stop VCS vcsm and lmx:
        #hastop -local
        #/etc/init.d/vcsmm.rc stop
        #/etc/init.d/lmx.rc stop

2. Remove the patch by using the following command:
        # installp -r VRTSdbac 6.0.500.100

3. Verify that the patch has been removed from the system:
    # lslpp -l VRTSdbac
   Ensure that the package is not be displayed. This confirms that the package is removed.

  
4. Install the relevant package from the SFRAC base media. 

5. start the vcsmm lmx and VCS: 
    #/etc/init.d/vcsmm.rc start
    #/etc/init.d/lmx.rc start
    #hastart


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE



Read and accept Terms of Service